Subject: Re: bug#30190: 27.0.50; term run in line mode shows user passwords

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Feb 2018 19:47:08 +0200

> From: Tino Calancha <[email-masked]>
> Cc: [email-masked],  Richard Stallman <[email-masked]>,  [email-masked]
> Date: Wed, 21 Feb 2018 19:18:31 +0900
> 
> If anyone can show just cause why this patch cannot lawfully be joined
> together in Emacs-26 branch, let them speak now or forever hold their
> peace.

You'll have to convince me that all of that is needed to fix the bug
exposed by your recipe, and that we really cannot live with the bug
until Emacs 27.

Thanks.